<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Besnilo</title>
  <id>urn:book:f9e2c300-95d3-4fef-b0f6-99c58e5c69aa</id>
  <updated>2018-10-17T11:03:05Z</updated>
  <link href="./book_439.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Besnilo" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authors_0/authors_214_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Borislav Pekić" />
  <link href="../../Borislav%20Pekic/Besnilo%20%28439%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Borislav%20Pekic/Besnilo%20%28439%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Borislav%20Pekic/Besnilo%20%28439%29/Besnilo%20-%20Borislav%20Pekic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="476 KB" />
  <author>
    <name>Borislav Pekić</name>
    <uri>../authors_0/authors_214_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Antropološka trilogija" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the Antropološka trilogija series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Borislav Pekić - Besnilo </div>
      <div>
        <br />
      </div>
      <div>Besnilo pripada londonskom opusu stvaralastva Borislava
      Pekica. Posluzivsi se motivima kriminalisticke, politicke i
      naucne fantastikeBorislav Pekic je napisao zapravo roman o
      uzasu bez iskupljenja - drevnoj covekovoj krivici za koju on
      mora da plati punu cenu. Bolje od Forsajta, uzbudljivije od
      Stivena Kinga. dinamicnije od Artura Hejlija - ovaj Pekicev
      roman cita se bez predaha...</div>
      <div>
        <br />
      </div>
      <div>Besnilo je, kao prvi udarac etabliranim krugovima,
      podnelo talas iznenađenja i neverice, posle kojih su
      sledile serije kritika u kojima su se njihovi autori trudili
      da, na svakovrsne, pa čak i akrobatske načine,
      pronađu vrhunske dubine ovog romana i tako opravdaju
      pisca svrstanog u svoj tabor.</div>
      <div>
        <br />
      </div>
      <div>Ni glasovi neodobravanja romana Besnilo nisu delovali
      ubedljivije a sličan utisak odavali su i umereni
      prikazi. Rečju, gotovo niko ko se poduhvatio analize
      Besnila nije se proslavio. Ipak, provereni buntovnik
      Pekić nije se dao zbuniti niti je bio voljan da pravi
      kompromise, potvrđujući time svoje stalno opiranje
      učmalosti i nepokoravanje nametnutim autoritetima i
      vrednosnim skalama.</div>
      <div>__________________________________________</div>
      <div>
        <br />
      </div>
      <div>Borislav Pekić rođen je 4. februara 1930.
      godine u Podgorici. Živeo je u Podgorici, Novom
      Bečeju, Mrkonjić - Gradu, Kninu, Cetinju i
      Bavaništu u Banatu. Od 1945. godine živeo je u
      Beogradu, gde je pohađao Treću mušku gimnaziju
      i maturirao 1948. godine. Od 1948. do 1953. je bio na
      izdržavanju kazne u KPD Sremska Mitrovica i KPD Niš
      kao pripadnik SDOJ. Bio je osuđen na petnaest godina
      strogog zatvora, ali je 1953. godine pomilovan. </div>
      <div>
        <br />
      </div>
      <div>Borislav Pekić je već Vremenom čuda
      izazvao veliko interesovanje široke čitalačke
      javnosti. Narednim knjigama svrstao se u vodeće i
      najplodnije jugoslovenske pisce. Nakon prve knjige objavio je
      portret Hodočašće Arsenija Njegovana (1970) za
      koji dobija NIN - ovu nagradu za roman godine, novelu Uspenje
      i sunovrat Ikara Gubelkijana (1975), novelu Odbrana i
      poslednji dani (1977), sotiju Kako upokojiti vampira (Prva
      nagrada Udruženih izdavača 1977), i roman Zlatno
      runo, fantasmagoriju u sedam tomova (1978-1986, za koji
      dobija 1987. Njegoševu nagradu), a koji mnogi smatraju
      jednim od najznačajnijih savremenih proznih ostvarenja
      kod nas. </div>
      <div>
        <br />
      </div>
      <div>Po mišljenju žirija ovaj roman je ušao u
      izbor deset najboljih romana napisanih od 1982. do 1992.
      godine. Žanr romanom Besnilo (1983) Pekić je iz
      istorijske tematike odstupio i sačinio delo sa
      elementima trilera koji se zbiva na jednom od najvećih
      svetskih aerodroma – londonskom Hitrou. To je
      svojevrsna apokaliptična vizija sveta u kojem
      živimo. Knjiga je doživela je brojna izdanja. Pored
      Zlatnog runa i Godina koje su pojeli skakavci i ovaj roman je
      ušao u selekciju deset najboljih romana u srpskoj
      književnost od 1982. do 1991, po mišljenju
      čitalaca. I u sledećem objavljenom
      antropološkom romanu 1999, Pekić je ostao na tragu
      te negativne, često fantastične utopije (nagrada
      godine za naučnu fantastiku 1985). </div>
      <div>
        <br />
      </div>
      <div>Borislav Pekić je preminuo 2. jula 1992. godine u
      Londonu. </div>
    </div>
  </content>
  <link href="../series_0/series_38_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the Antropološka trilogija series" />
  <link href="../authors_0/authors_214_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Borislav Pekić" />
  <link href="http://www.goodreads.com/book/title/Besnilo" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Besnilo" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Besnilo%20Borislav%20Peki%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Besnilo&amp;field-author=Borislav%20Peki%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Peki%C4%87Borislav" type="text/html" rel="related" title="Borislav Pekić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Borislav%20Peki%C4%87" type="text/html" rel="related" title="Borislav Pekić on ISFDB" target="_blank" />
</entry>
